cURL
curl --request GET \
--url https://jaarrekening.be/api/v1/enterprises/{search} \
--header 'Authorization: Bearer <token>'import requests
url = "https://jaarrekening.be/api/v1/enterprises/{search}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://jaarrekening.be/api/v1/enterprises/{search}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"slug": "ELECTRABEL",
"name": "ELECTRABEL",
"number": "0403.170.701",
"url": "https://jaarrekening.be/nl/ELECTRABEL/0403.170.701",
"start_date": "1905-08-08T00:00:00.000000Z",
"end_date": null,
"language": {
"code": "1",
"description": "Frans"
},
"juridical_form": {
"code": "14",
"description": "Naamloze vennootschap"
},
"juridical_situation": {
"code": "0",
"description": "Normale toestand"
},
"main_activity": {
"nace_code": "35111",
"description": "Productie van elektriciteit door thermische centrales",
"group": "BTW-activiteiten"
},
"municipality_nl": "Brussel",
"municipality_fr": "Bruxelles",
"zipcode": "1000",
"street_nl": "Simon Bolivarlaan",
"street_fr": "Boulevard Simon Bolivar",
"house_number": "34",
"contact": [
{
"code": "ENT",
"type": "WEB",
"value": "www.engie.com"
}
],
"ratios": {
"health_score": "2.95",
"gain_loss_period": "-2738358736.99",
"equity": "14013644754.61",
"gross_operating_margin": null,
"turnover": "15108706829.28",
"employees": "4248.20",
"ebitda": "-2446684382.85",
"ebit": "-2738358736.99",
"net_profit": "-2189778698.62",
"capex": "360498242.74",
"cash": "149864342.54",
"cashflow": "-1832120901.53",
"current_ratio": "0.50",
"quick_ratio": "0.50",
"net_working_capital": "-7797891556.40",
"net_working_capital_ratio": "0.50",
"customer_credit": "70.71",
"supplier_credit": "83.13",
"assets": "46510805214.23",
"amounts_payable": "25433302146.32",
"solvability": "30.13",
"long_term_debt_ratio": "0.71",
"gross_profitability": "-13.07",
"net_profitability": "-15.63",
"credit_limit": "1121091580.37",
"tax": "162366008.45"
}
}
}Enterprises
Details
Get details for a single enterprise.
GET
/
enterprises
/
{search}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Enterprise number or slug
Query Parameters
Comma-separated list of years
Response
200 - application/json
Enterprise details
The response is of type object.
Was this page helpful?
⌘I
